Bug 230349 - net/py-socketio-client: update to 0.6.7
Summary: net/py-socketio-client: update to 0.6.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Babak Farrokhi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-04 13:11 UTC by Babak Farrokhi
Modified: 2019-10-01 22:07 UTC (History)
2 users (show)

See Also:


Attachments
update to 0.6.7 (1.41 KB, patch)
2018-08-04 13:11 UTC, Babak Farrokhi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Babak Farrokhi freebsd_committer 2018-08-04 13:11:28 UTC
Created attachment 195839 [details]
update to 0.6.7
Comment 1 Bugzilla Automation freebsd_committer 2018-08-04 13:11:28 UTC
Maintainer informed via mail
Comment 2 Martin Wilke freebsd_committer 2018-08-11 15:11:29 UTC
submitter is committer
Comment 3 Walter Schwarzenfeld freebsd_triage 2019-08-13 08:22:25 UTC
ping!
Comment 4 commit-hook freebsd_committer 2019-10-01 22:06:15 UTC
A commit references this bug:

Author: farrokhi
Date: Tue Oct  1 22:05:20 UTC 2019
New revision: 513534
URL: https://svnweb.freebsd.org/changeset/ports/513534

Log:
  net/py-socketio-client: Update to 0.6.7

  PR:		230349
  Approved by:	mstucchi@ripe.net (maintainer timeout)

Changes:
  head/net/py-socketio-client/Makefile
  head/net/py-socketio-client/distinfo